Bug 47524 - Add WebKit2 equivalents for setValueForUser and setAutoFilled
Summary: Add WebKit2 equivalents for setValueForUser and setAutoFilled
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit2 (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC OS X 10.5
: P2 Normal
Assignee: Sam Weinig
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-11 17:46 PDT by Sam Weinig
Modified: 2010-10-28 13:15 PDT (History)
1 user (show)

See Also:


Attachments
Patch (8.48 KB, patch)
2010-10-11 17:48 PDT, Sam Weinig
andersca: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sam Weinig 2010-10-11 17:46:34 PDT
Add WebKit2 equivalents for setValueForUser and setAutofilled.
Comment 1 Sam Weinig 2010-10-11 17:48:03 PDT
Created attachment 70500 [details]
Patch
Comment 2 Eric Seidel (no email) 2010-10-13 12:28:02 PDT
Attachment 70500 [details] was posted by a committer and has review+, assigning to Sam Weinig for commit.
Comment 3 Sam Weinig 2010-10-28 13:15:52 PDT
Fixed in http://trac.webkit.org/changeset/69545.